/*=== Responsive Popup ===*/
.rPopup{position:absolute; left:30px; top:30px;  box-sizing:border-box; -ms-user-select:none; -webkit-user-select:none; user-select:none; display:none;z-index:999999999;font-size:1.4rem;}
.rPopup_wrap{border:1px solid #dee2e6; border-radius:3px; max-width:100%; box-sizing:border-box;box-shadow: 0px 0.3px 12px #363638;}
.rPopup_wrap button{background:none; outline:none; border:none;}

/*headerBar*/
.rPopup_header{position:relative; height:33px; background:#f1f3f5; overflow:hidden;  border-bottom: 1px solid #e4e5e6;}
.rPopup_header>h3{position:absolute; left:0; right:0; top:0; bottom:0; z-index:7; text-align:left;
                  box-sizing:border-box; padding:0 30px 0 7px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.rPopup_header>h3:before{content:''; width:0; height:100%; display:inline-block; vertical-align:middle;}
.rPopup_header>h3>span{display:inline-block; vertical-align:middle;  color:#343a40;  font-weight: 400;}
.rPopup_header>button{position:absolute; right:0; top:-10px; bottom:0; z-index:77; width:30px; font-size:30px; cursor:pointer; }

/*rPopup_body*/
/*.rPopup_body{position:relative; min-width:270px; min-height:30px; background:#f8f9fa;}*/
.rPopup_body{position:relative; max-width:100%; overflow:auto;min-height:30px; background:#f8f9fa;}
.rPopup_body>a{display:block; max-width:100%; height:100%;}
.rPopup_body img{vertical-align:top;width:100% !important; height:auto !important;}
.rPopupMobileImg{ display:none; }
/*footerBar*/
.rPopup_footer{position:relative; background:#f1f3f5; text-align:right; padding:5px; overflow:hidden;border-top: 1px solid #e4e5e6;}
.rPopup_footer label{display:inline-block; vertical-align:middle; cursor:pointer;}
.rPopup_footer label input{ transform:scale(1.2); }
.rPopup_footer label span{ padding:0 5px;  }
.rPopup_footer button{ display:inline-block; vertical-align:middle; border:1px solid #ced4da; background:#dee2e6; padding:5px 7px; border-radius:5px; cursor:pointer; }

/*@media screen and (max-width: 1200px) {
.rPopup{left:5% !important;}
.rPopup_body{height:auto !important;}
.rPopup_body img{width: 100% !important;}
}*/

@media screen and (max-width: 767px) {
.rPopup{left:5% !important;width:90% !important;max-width:90% !important;}
.rPopup_body{height:auto !important;}
.rPopup_body img{}
}



/* mobile */
/*
.rPopup_mobile{position:fixed; left:0!important; right:0!important; top:0!important; bottom:0!important; background:rgba(0,0,0,0.7)!important; 
   padding:0 15px; text-align:center; font-size:0; pointer-events:none;}
*/

/* ¹ÝÀÀÇü Ã³¸®¸¦ À§ÇØ ÁÖ¼®
.rPopup_mobile{position:fixed; left:0!important; right:0!important; top:0!important; bottom:0!important; background:rgba(0,0,0,0.7)!important; 
 padding:0 15px; text-align:center; font-size:0;}

.rPopup_mobile:before{content:''; display:inline-block; width:0; height:100%; vertical-align:middle; }
.rPopup_mobile .rPopup_wrap{ display:inline-block; vertical-align:middle; }

.rPopup_body{ text-align:left; font-size:16px; }
.rPopup_mobile .rPopup_header{cursor:default;}
.rPopup_mobile .rPopupDesktopImg,
.rPopup_mobile .rPopupMobileImg{ max-width:100%; }

.rPopup_mobile a,
.rPopup_mobile button,
.rPopup_mobile input,
.rPopup_mobile select,
.rPopup_mobile textarea,
.rPopup_mobile label{ pointer-events:auto; }*/